Subject: Re: bug#15127: grep not taking last conflicting option as choice?

From: Paul Eggert <[email-masked]>
Date: Thu, 22 Aug 2013 16:27:57 -0700

On 08/22/13 15:18, Linda Walsh wrote:

>     Why is it that some people use their positions to modify
> widely used source as a chance to implement power-over and domination
> over other people?

That doesn't describe what happened, and this sort of rhetoric
doesn't help to improve free software.  You might want to
try rephrasing that email in terms that are less inflammatory,
so that it's more likely to be read and acted on.  I stopped
reading after the above comment.